
@charset "utf-8";
/* CSS Document */


.row{width:101%;transition:.2s width ease;*zoom:1}.row:before,.row:after{display:table;clear:both;content:''}.row>[class*="span-"]{float:left;margin-right:1%;*margin-right:.89%}.row>.span-1{width:7.33333333%}.row>.span-2{width:15.66666667%}.row>.span-3{width:24%}.row>.span-4{width:32.33333333%}.row>.span-5{width:40.66666667%}.row>.span-6{width:49%}.row>.span-7{width:57.33333333%}.row>.span-8{width:65.66666667%}.row>.span-9{width:74%}.row>.span-10{width:82.33333333%}.row>.span-11{width:90.66666667%}.row>.span-12{width:99%}.full-row{width:100%;transition:.2s width ease;*zoom:1}.full-row:before,.full-row:after{display:table;clear:both;content:''}.full-row>[class*='span']{float:left}.full-row>.span-1{width:8.33333333%;*width:8.22333333%}.full-row>.span-2{width:16.66666667%;*width:16.55666667%}.full-row>.span-3{width:25%;*width:24.89%}.full-row>.span-4{width:33.33333333%;*width:33.22333333%}.full-row>.span-5{width:41.66666667%;*width:41.55666667%}.full-row>.span-6{width:50%;*width:49.89%}.full-row>.span-7{width:58.33333333%;*width:58.22333333%}.full-row>.span-8{width:66.66666667%;*width:66.55666667%}.full-row>.span-9{width:75%;*width:74.89%}.full-row>.span-10{width:83.33333333%;*width:83.22333333%}.full-row>.span-11{width:91.66666667%;*width:91.55666667%}.full-row>.span-12{width:100%;*width:99.89%}.row>.pull-right,.full-row>.pull-right{float:right}.row>.center{position:relative;left:-0.5%;display:block;float:none;clear:both;margin-right:auto;margin-left:auto}.full-row>.center{display:block;float:none;clear:both;margin-right:auto;margin-left:auto}.pull-left-1{position:relative;left:-8.33333333%}.pull-left-2{position:relative;left:-16.66666667%}.pull-left-3{position:relative;left:-25%}.pull-left-4{position:relative;left:-33.33333333%}.pull-left-5{position:relative;left:-41.66666667%}.pull-left-6{position:relative;left:-50%}.pull-left-7{position:relative;left:-58.33333333%}.pull-left-8{position:relative;left:-66.66666667%}.pull-left-9{position:relative;left:-75%}.pull-left-10{position:relative;left:-83.33333333%}.pull-left-11{position:relative;left:-91.66666667%}.pull-left-12{position:relative;left:-100%}.pull-right-1{position:relative;left:8.33333333%}.pull-right-2{position:relative;left:16.66666667%}.pull-right-3{position:relative;left:25%}.pull-right-4{position:relative;left:33.33333333%}.pull-right-5{position:relative;left:41.66666667%}.pull-right-6{position:relative;left:50%}.pull-right-7{position:relative;left:58.33333333%}.pull-right-8{position:relative;left:66.66666667%}.pull-right-9{position:relative;left:75%}.pull-right-10{position:relative;left:83.33333333%}.pull-right-11{position:relative;left:91.66666667%}.pull-right-12{position:relative;left:100%}
@media only screen and (max-width:1024px){.row>.midd-1{width:7.33333333%}.row>.midd-2{width:15.66666667%}.row>.midd-3{width:24%}.row>.midd-4{width:32.33333333%}.row>.midd-5{width:40.66666667%}.row>.midd-6{width:49%}.row>.midd-7{width:57.33333333%}.row>.midd-8{width:65.66666667%}.row>.midd-9{width:74%}.row>.midd-10{width:82.33333333%}.row>.midd-11{width:90.66666667%}.row>.midd-12{width:99%}.midd-hide{display:none}.midd-center{position:relative;left:-0.5%;display:block;float:none;clear:both;margin-right:auto;margin-left:auto}.full-row>.midd-1{width:8.33333333%}.full-row>.midd-2{width:16.66666667%}.full-row>.midd-3{width:25%}.full-row>.midd-4{width:33.33333333%}.full-row>.midd-5{width:41.66666667%}.full-row>.midd-6{width:50%}.full-row>.midd-7{width:58.33333333%}.full-row>.midd-8{width:66.66666667%}.full-row>.midd-9{width:75%}.full-row>.midd-10{width:83.33333333%}.full-row>.midd-11{width:91.66666667%}.full-row>.midd-12{width:100%}}@media only screen and (max-width:992px){.row>.smidd-1{width:7.33333333%}.row>.smidd-2{width:15.66666667%}.row>.smidd-3{width:24%}.row>.smidd-4{width:32.33333333%}.row>.smidd-5{width:40.66666667%}.row>.smidd-6{width:49%}.row>.smidd-7{width:57.33333333%}.row>.smidd-8{width:65.66666667%}.row>.smidd-9{width:74%}.row>.smidd-10{width:82.33333333%}.row>.smidd-11{width:90.66666667%}.row>.smidd-12{width:99%}.smidd-hide{display:none}.smidd-center{position:relative;left:-0.5%;display:block;float:none;clear:both;margin-right:auto;margin-left:auto}.full-row>.smidd-1{width:8.33333333%}.full-row>.smidd-2{width:16.66666667%}.full-row>.smidd-3{width:25%}.full-row>.smidd-4{width:33.33333333%}.full-row>.smidd-5{width:41.66666667%}.full-row>.smidd-6{width:50%}.full-row>.smidd-7{width:58.33333333%}.full-row>.smidd-8{width:66.66666667%}.full-row>.smidd-9{width:75%}.full-row>.smidd-10{width:83.33333333%}.full-row>.smidd-11{width:91.66666667%}.full-row>.smidd-12{width:100%}}@media only screen and (max-width:760px){.row>.smal-1{width:7.33333333%}.row>.smal-2{width:15.66666667%}.row>.smal-3{width:24%}.row>.smal-4{width:32.33333333%}.row>.smal-5{width:40.66666667%}.row>.smal-6{width:49%}.row>.smal-7{width:57.33333333%}.row>.smal-8{width:65.66666667%}.row>.smal-9{width:74%}.row>.smal-10{width:82.33333333%}.row>.smal-11{width:90.66666667%}.row>.smal-12{width:99%}.smal-hide{display:none}.smal-show{display:block}.smal-center{position:relative;left:-0.5%;display:block;float:none;clear:both;margin-right:auto;margin-left:auto}[class*='pull-left-'],[class*='pull-right-']{right:auto;left:auto}.full-row>.smal-1{width:8.33333333%}.full-row>.smal-2{width:16.66666667%}.full-row>.smal-3{width:25%}.full-row>.smal-4{width:33.33333333%}.full-row>.smal-5{width:41.66666667%}.full-row>.smal-6{width:50%}.full-row>.smal-7{width:58.33333333%}.full-row>.smal-8{width:66.66666667%}.full-row>.smal-9{width:75%}.full-row>.smal-10{width:83.33333333%}.full-row>.smal-11{width:91.66666667%}.full-row>.smal-12{width:100%}}


.util-page{ font-size:0; color:#000; text-align:center;}
.util-page .gobutton,.util-page .sl,.util-page .num,.util-page .count { color:#000;display:inline-block;border:1px solid #ededed;margin:10px 0;padding:5px 10px;vertical-align:middle;margin:0 0 10px -1px;background:#fff; font-size:16px ;font-weight:normal;}
.util-page .gobutton:hover,.util-page .num:hover,.util-page .current{color:#fff; background:#03994a; background:linear-gradient(to right, #0054a7 , #3e8c46);}
.util-page span.gobutton,.util-page span.gobutton:hover { color:#000; background-color:#eee;}
.util-page .gobutton .ion{ font-size:.8em;}
.util-page .count { margin-left:10px; color:#000; background:none; border:none;}
.util-page span.jump{ background:none; color:#000;display:inline-block; margin:0 7px; vertical-align:top;  }
.util-page span.jumpto,.util-page span.jumpto_text,.util-page span.jumpto_text{ background:none; border:none;color:#000; font-size:16px;}
.util-page .jumpto_inp{ width:40px; text-align:center; height:37px; line-height:37px; vertical-align:top;}


.BdMapArea { margin:0 auto 55px; max-width:1200px;}
.BdMapWrapper { position:relative; width:100%; height:0; padding-bottom:45%; overflow:hidden;}
.BdMapWrapper .BdMapCon { position:absolute; top:0; left:0; width:100%; height:100%;}
@media only screen and (max-width:760px) {
	.BdMapArea { display:none;}
}



.bdshare_popup_box { display:none!important;}



.ico { display:inline-block; width:20px; height:20px; white-space:nowrap; letter-spacing:-1em; text-indent:-99em; color:transparent; background:url(http://www.guotuokeji.com/resources/web/img/ico.png);
	*text-indent:0; *zoom:expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '\3000');vertical-align:middle;}
.ico:before {content:'\3000';}
.ico1_2 { background-position:-20px 0;}
.ico1_3 { background-position:-40px 0;}
.ico1_4 { background-position:-60px 0;}
.ico1_5 { background-position:-80px 0;}
.ico2_1 { background-position:0 -20px;}
.ico2_2 { background-position:-20px -20px;}
.ico2_3 { background-position:-40px -20px;}
.ico2_4 { background-position:-60px -20px;}
.ico2_5 { background-position:-80px -20px;}
.ico3_1 { background-position:0 -40px;}
.ico3_2 { background-position:-20px -40px;}
.ico3_3 { background-position:-40px -40px;}
.ico3_4 { background-position:-60px -40px;}
.ico3_5 { background-position:-80px -40px;}
.ico4_1 { background-position:0 -60px;}
.ico4_2 { background-position:-20px -60px;}
.ico4_3 { background-position:-40px -60px;}
.ico4_4 { background-position:-60px -60px;}
.ico4_5 { background-position:-80px -60px;}



.wrap { width:1200px; margin-right:auto; margin-left:auto;}
.mwrap { max-width:1300px; margin-right:auto; margin-left:auto;}


/*for ie8*/
body{min-width:1240px\9; overflow-x:auto;}
/*for ie9+*/
@media all and (min-width:0){
	body{min-width:0; overflow-x:hidden;}
}
body{font-size:16px; line-height:1.6; color:#555; background:#fff;}
a{color:inherit;}
a:hover {color: #0092ff;}
::-moz-selection {color:#fff; background:#03994a;}
::selection {color:#fff; background:#03994a;}
::-webkit-input-placeholder { color:#aaa;} 
.placeholder { color:#aaa;}



.form-control, .input-group-addon, .btn{border-radius:2px;}
.form-control:focus { border-color:#66afe9; outline:0; box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px rgba(102, 175, 233, 0.6);}
.imgZoom img,.imgY180 img { -moz-transition:all .8s ease 0s; -ms-transition:all .8s ease 0s; -o-transition:all .8s ease 0s; -webkit-transition:all .8s ease 0s; transition:all .8s ease 0s;}
.imgZoom { overflow:hidden; -webkit-transform:rotate(0); transform:rotate(0);}
.imgZoom:hover img{ -moz-transform:scale(1.1,1.1); -ms-transform:scale(1.1,1.1); -o-transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1); transform:scale(1.1,1.1);}
.imgY180:hover img { cursor:pointer; -moz-transform:rotateY(180deg); -ms-transform:rotateY(180deg); -o-transform:rotateY(180deg); -webkit-transform:rotateY(180deg); transform:rotateY(180deg) }



.head_posi{ position: fixed; left: 0; top: 0; width: 100%; z-index: 99; }
.head_top{padding: 15px 0;background: #fff;}
.height	{ height: 103px; transition: all .5s ease; }
.head_top{ transition: all .5s ease; }
.head_top.head_hide{ margin-top: 0px; }
.height.height_hide{ height: 103px; }
.head_tools{margin-top: 10px;}
.head_tools .ico{width: 53px;height: 53px;background: url(../img/ico_tel.png) no-repeat;display: block;float: left;margin-right: 20px;}
.head_tools div{float: left;}
.head_tools span{font-size: 15px;color: #000;font-weight: bold;}
.head_tools a{display: block;font-size: 28px;font-family: Impact; color: #0092ff;line-height: 1;}



.head{ background: rgba(41,41,41,0.8);transition: all .6s;}
.head.head_cur{background: rgba(41,41,41,1);}
.head .inav_wrap{width: 100%;}
.head .inav .inav_box{display: flex;}
.head .inav .nav_li{flex: 1;text-align: center;position: relative;z-index: 2;padding: 20px 0;font-size: 18px;font-weight: bold;}
.head .inav .nav_li:after{ content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 0; background: #0092ff; transition: all .5s ease; z-index: -1;}
.head .inav .nav_li a{ color: #fff; }
.head .inav .nav_li.cur{ background: #0092ff; }
.head .inav .nav_li:hover:after{ height: 100%; }
.head .inav .nav_li .sec_ul{ display: none; }


.head .inav .nav_li .sec_ul{ display: none; position: absolute; width: 100%; left: 0; top: 100%; }
.head .inav .nav_li .sec_ul .sec_li{height: 50px;line-height: 50px;background:#292929;width: 100%;font-size: 16px;}
.head .inav .nav_li .sec_ul .sec_li:hover{ background: #0092ff; }
.head .inav .nav_li .sec_ul .sec_li a{ display: block; width: 100%; height: 100%; }

.mobile_key{ background: url(../img/mobile_key.png) no-repeat; display: inline-block; width: 44px; height: 44px; display: none; }


.channel_content{min-height:300px;padding-top:70px;padding-bottom: 70px;}
.common-en{font-size:45px; font-family:pfsc; text-transform:uppercase; line-height:1; color:#133b6f;}
.common-cn{font-size:32px; line-height:1; margin-top:10px; color:#133b6f;}

.common-close{width:80px; height: 80px; display: block; text-align: center; line-height: 80px; margin-bottom: 1px; cursor: pointer; font-size: 14px; position: static; margin-top: 0; position: relative;}
.common-close:after,.common-close:before {content: ""; width: 60%; height: 1px; background: #5a5a5a; display: block; position: absolute; left: 50%; margin-left: -30%; -moz-transition:all .3s ease 0s; -ms-transition:all .3s ease 0s; -o-transition:all .3s ease 0s; -webkit-transition:all .3s ease 0s; transition:all .3s ease 0s;} 
.common-close:after {top: 50%; -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg) } 
.common-close:before {bottom: 50%; -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); transform: rotate(-45deg) } 
.common-close i {opacity: 0; -moz-transition:all .3s ease 0s; -ms-transition:all .3s ease 0s; -o-transition:all .3s ease 0s; -webkit-transition:all .3s ease 0s; transition:all .3s ease 0s; visibility: hidden; color: #5a5a5a; } 
.common-close:hover:after {top: 24%; -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -o-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg) } 
.common-close:hover:before {bottom: 24%; -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -o-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg) } 
.common-close:hover i {opacity: 1; visibility: visible; }




.m_sencondNav{display:none; position:relative; z-index:9; height:51px;}
.m_sencondNav .m_second.fixed{position:fixed; width:100%; left:0; top:0; z-index:15;}
.m_sencondNav .m_second {position:relative;  border-bottom:1px solid #e8e8e8}
.m_sencondNav .m_second .home{background:#efefef; border-right:1px solid #e8e8e8; width:50px; height:50px; float:left; line-height:50px; display:block; text-align:center;}
.m_sencondNav .m_second .home i{display:block; color:#adadad;}
.m_sencondNav .m_second .m_second_hd{width:calc(100% - 51px); background:#f6f6f6; float:left}
.m_sencondNav .m_second .m_second_hd li{float:left; position:relative;}
.m_sencondNav .m_second .m_second_hd li{border-right:1px solid #e8e8e8;}
.m_sencondNav .m_second .m_second_hd li:last-child:after{border-right:none}
.m_sencondNav .m_second .m_second_hd li a{display:block; height:50px; line-height:50px; color:#666; padding:0 40px 0 13px; font-size:16px;}
.m_sencondNav .m_second .m_second_hd li:after,
.m_sencondNav .m_second .m_second_hd li:before{content:''; background:#a5a5a5; width:9px; height:2px; display:block; position:absolute; top:0; bottom:0; right:15px; margin:auto;}
.m_sencondNav .m_second .m_second_hd li:after{-webkit-transform:rotate(-90deg); transform:rotate(-90deg); transition:all 0.6s ease-out;} 
.m_sencondNav .m_second .m_second_hd li:before{-webkit-transform:rotate(0deg); transform:rotate(0deg); transition:all 0.6s ease-out;}
.m_sencondNav .m_second .m_second_hd li.cur:before{-webkit-transform:rotate(180deg); transform:rotate(180deg); background:#a5a5a5;}
.m_sencondNav .m_second .m_second_hd li.cur:after{-webkit-transform:rotate(180deg); transform:rotate(180deg); opacity:0; -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)'; background:#a5a5a5;}
.m_sencondNav .m_second .m_second_bd .erji{position:absolute; left:0; top:100%; width:100%; background:#efefef; border-top:1px solid #e8e8e8; padding-bottom:10px; display:none;}
.m_sencondNav .m_second .m_second_bd .erji li a{padding:6px 20px 6px 63px; font-size:16px; color:#666; display:block}
.m_sencondNav .m_second .m_second_bd .erji li{margin-top:10px;}
.m_sencondNav .m_second .m_second_hd.active{background:#efefef;}
.m_sencondNav .m_second .m_second_hd.cur{background:#efefef;}
.m_sencondNav .m_second .m_second_bd .sanji{position:absolute; left:0; top:100%; width:100%; background:#efefef; border-top:1px solid #e8e8e8; padding-bottom:10px; display:none;}
.m_sencondNav .m_second .m_second_bd .sanji li a{padding:6px 20px 6px 63px; font-size:16px; color:#666;; display:block}
.m_sencondNav .m_second .m_second_bd .sanji li{margin-top:10px;}

.mobile_key{display:none;}
.m_nav{display:none;}




.pagefooter{background:#2e2f30;}
.f_top{padding:55px 0 35px;}
.f_top .dl{float:left;width: calc(100% / 6);}
.f_top .dl.last{width:17%; margin-right:0%; float:right;}
.f_top .dl dt{font-size:18px; line-height:24px; color:#fff; margin-bottom:11px;}
.f_top .dl dd{font-size:16px; line-height:32px; color:#fff;}
.f_top .dl.last .f_logo{margin-bottom:25px;}
.f_top .dl.last .tit{line-height:32px; color:#fff; font-size:16px; margin-bottom:15px;}
.f_bott{padding:26px 0; text-align:center; font-size:14px; color:#ccc;border-top:1px solid #606060;}
.f_bott .f_bott_t{margin-bottom:10px;}
.f_bott .f_bott_t a{display:inline-block; margin-left:5px;}
.f_bott .f_bott_b span{display:inline-block; margin:0 5px;}



.widgets_common_pages_6{font-size:0; margin-top:50px;}
.widgets_common_pages_6 a,.widgets_common_pages_6 span{line-height:58px;color:#666;background-color:#ececec;display:inline-block;vertical-align:middle;text-align:center;padding:0 30px;font-size:16px;margin:0;}
.widgets_common_pages_6 a:hover,.widgets_common_pages_6 span.current{color:#fff;background-color: #0092ff;}
@media only screen and (max-width:760px){
  .widgets_common_pages_6{margin-top:20px;}
  .widgets_common_pages_6 a, .widgets_common_pages_6 span{line-height:30px; padding:0 6px;}
}



.ibanner{position:relative; height:674px; overflow:hidden;}
.ibanner .item{height:674px; overflow:hidden; position:relative;}
.ibanner .owl-item .item .banner_img>img{position:absolute; left:50%; margin-left:-960px; width:1920px; max-width:none}
.ibanner .item .loding_bar{height:5px; background:#03994a; display:block; position:absolute; left:0; bottom:0; width:0; z-index:3;}

.ibanner .item .ibanner_word{position:absolute; left:0; top:200px; z-index:2; width:100%; transition:all 0.5s ease 0.5s}
.ibanner .item .ibanner_word .word_img{width:auto;}
.ibanner .item .iban_tit .span1{color:#03994a;}
.ibanner .item .iban_tit .span2{color:#0c88e6;}
.ibanner .item .iban_con{font-size:16px; line-height:24px; color:#fff;}
/*ibannerÃƒÂ¦Ã¢â‚¬ÂÃ‚Â¾ÃƒÂ¥Ã‚Â¤Ã‚Â§*/
.ibanner .owl-carousel .item .banner_img>img{-moz-transform:scale(1,1); -ms-transform:scale(1,1); -o-transform:scale(1,1); -webkit-transform:scale(1,1); transform:scale(1,1);-webkit-transition:all 5s ease;transition:all 5s ease}
.ibanner .owl-carousel .active .item .banner_img>img{-moz-transform:scale(1.1,1.1); -ms-transform:scale(1.1,1.1); -o-transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1); transform:scale(1.1,1.1);}
/*dot*/
.ibanner .owl-carousel .owl-dots{position:absolute; z-index:10; bottom:9%; left:0%;  width:100%; text-align:center;}
.ibanner .owl-carousel .owl-dot{width:23px; height:34px; display:inline-block; background:url(../img/iban_dot.png) no-repeat center; transition:all 0.5s ease; margin:0 20px;}
.ibanner .owl-carousel .owl-dot.active{background:url(../img/iban_dot_on.png) no-repeat center;}

.ipart01{background:#fff; padding:75px 0;}
.ipart01 .infor{margin-bottom:35px;}
.ipart01 .infor .tit{font-size:42px; color:#000; display:block;}
.ipart01 .infor .tit span{display:inline-block; line-height:48px; vertical-align:middle;}
.ipart01 .infor .tit .en{font-size:48px; color:#666; font-family:Impact; text-transform:uppercase;}
.ipart01 .content .hd li{display:inline-block; position:relative; margin:0 23px;}
.ipart01 .content .hd li a{display:block; font-size:18px; line-height:24px; font-weight:bold; color:#000;}
.ipart01 .content .hd li:after{content:''; width:9px; height:16px; background:url(../img/ipart01_2.png) no-repeat center; position:absolute; left:-30px; top:50%; margin-top:-8px;}
.ipart01 .content .hd li:before{content:''; width:0px; height:2px; background:#03994a; position:absolute; left:0px; bottom:-16px; transition:all 0.5s ease;}
.ipart01 .content .hd li:first-child{padding-left:0px;}
.ipart01 .content .hd li:first-child:after{display:none;}
.ipart01 .content .hd li.cur a,.ipart01 .content .hd li:hover a{color:#03994a}
.ipart01 .content .hd li.cur:before,.ipart01 .content .hd li:hover:before{width:100%;}
.ipart01 .content .bd{margin-top:45px; position:relative;}

.ipart01 .content .bd .rect-5695{padding-bottom:83.33%;}
.ipart01 .content .bd .item .title{text-align:center;line-height:54px;color:#fff;background:#6db72e;}

.ipart01 .content .bd .ipt1_btn{position:absolute; width:100%; top:0%; height:100%;}
.ipart01 .content .bd .ipt1_btn>div{width:68px; height:65px; background:url(../img/ipart01_jt.png) no-repeat;  position:absolute; top:50%;margin-top:-32px; z-index:2; font-size:0; cursor:pointer; transition:all 0.5s ease;}
.ipart01 .content .bd .ipt1_btn .owl-prev {left:-70px; background-position:0 0;}
.ipart01 .content .bd .ipt1_btn .owl-next {right:-70px; background-position:-68px 0px;}
.ipart01 .content .bd .ipt1_btn .owl-prev:hover{background-position:0 -65px;}
.ipart01 .content .bd .ipt1_btn .owl-next:hover{background-position:-68px -65px;}


.ipart02{padding-top:145px; background:url(../img/ipart02_bg.jpg) no-repeat center; position:relative;}
.ipart02 .infor{position:absolute; left:0; top:106px; width:100%;}
.ipart02 .infor .tit{font-size:40px; line-height:40px; color:#fff;}
.ipart02 .infor .tit .en{font-size:48px;line-height:48px;font-family:Impact;color: rgba(255,255,255,.7);text-transform:uppercase;}
.ipart02 .infor .tit .cn{margin-top:6px;}
.ipart02 .infor .tit .more{display:inline-block; font-size:16px; color:#fff; margin-top:20px; position:relative; padding-right:20px;}
.ipart02 .infor .tit .more span{display:inline-block;}
.ipart02 .infor .tit .more span.icon{width:9px; height:9px; background:url(../img/add1.png) no-repeat center; transition:all 0.5s ease; font-size:0; position:absolute; right:0; top:50%; margin-top:-4px;}
.ipart02 .infor .tit:hover .more{color:#03994a}
.ipart02 .infor .tit:hover .more .icon{transform:rotateZ(180deg); background:url(../img/add_on.png) no-repeat center;}
.ipart02 .content .rect-4629{padding-bottom:46.29%;}
.ipart02 .content .rect-7575{padding-bottom:75.75%;}
.ipart02 .content .con_top .item{float:right;}
.ipart02 .content .con_top .item01{width:27.5%;}
.ipart02 .content .con_top .item02{width:45%;}
.ipart02 .content .con_top .item .cover{width:100%; height:100%; position:absolute; left:0; bottom:0;}
.ipart02 .content .con_top .item .cover .box{padding:70px 80px 70px 50px;}
.ipart02 .content .con_top .item .cover .box .t{font-size:24px; line-height:24px; color:#fff; font-weight:bold}
.ipart02 .content .con_top .item .cover .box .c{font-size: 14px;line-height:30px;color:#fff;margin-top:20px;}
.ipart02 .content .con_bott .item{float:left;}
.ipart02 .content .con_bott .item01{width:27.5%;}
.ipart02 .content .con_bott .item02{width:45%;}
.ipart02 .content .con_bott .item03{width:27.5%;}
.ipart02 .content .con_bott .item .cover{width:100%; height:100%; position:absolute; left:0; bottom:0;}
.ipart02 .content .con_bott .item .cover .box{padding:45px 30px; color:#fff;}
.ipart02 .content .con_bott .item .cover .box .t{font-size:24px; line-height:24px; font-weight:bold}
.ipart02 .content .con_bott .item .cover .box .c{font-size: 14px;line-height:24px;margin-top:20px;height:98px;overflow:hidden;}


.ipart03{padding:70px 0;}
.ipart03 .left{width:76%; float:left; position:relative;}
.ipart03 .left .infor{width:44%; float:left;}
.ipart03 .left .infor .tit{font-size:42px; line-height:42px; color:#000; display:block;}
.ipart03 .left .infor .tit .en{font-size:48px; line-height:48px; color:#666; font-family:Impact; margin-bottom:10px; text-transform:uppercase;}
.ipart03 .left .infor .con{font-size:16px; line-height:24px; color:#666; margin-top:35px;}
.ipart03 .left .infor .con strong{font-size:18px; color:#333; display:block; margin-bottom:10px;}
.ipart03 .left .infor .more{display:inline-block; padding:0 35px; height:43px; line-height:43px; font-size:16px; color:#fff; color:rgba(255,255,255,.9); background:#03994a; background:linear-gradient(to right, #0054a7 , #3e8c46); margin-top:50px;}
.ipart03 .left .infor .more span{display:inline-block; vertical-align:middle;}
.ipart03 .left .infor .more span.icon{margin-left:17px; width:11px; height:11px; background:url(../img/ipart03_add.png) no-repeat center; transition:all 0.5s ease;}
.ipart03 .left .infor .more:hover span.icon{transform:rotateZ(180deg);}
.ipart03 .left .img_box{width:51%; float:right; margin-left:4px; cursor:pointer;}
.ipart03 .left .img_box .rect-7832{padding-bottom:78.32%;}

.ipart03 .right{width:18.3%; float:right;}
.ipart03 .right li{border-bottom:1px solid #d8d8d8}
.ipart03 .right li.li02{cursor:pointer;}
.ipart03 .right li.li03{cursor:pointer;}
.ipart03 .right li .li_box{padding:22px 50px 20px; text-align:center; display:block;}
.ipart03 .right li .li_box .img{width:37px; height:45px; margin:0 auto 10px; transition:all 0.5s ease;}
.ipart03 .right li .li_box .img:hover{transform:rotateY(180deg);}
.ipart03 .right li .li_box .txt{font-size: 16px;color:#000;}
.ipart03 .right li .li_box .number{font-size:16px; color:#333; line-height:1; margin-bottom:10px;}
.ipart03 .right li .li_box .number .num{font-size:37px; font-family:Impact;}
:root .ipart03 .right li .li_box .number .num{background:#03994a; background:linear-gradient(to right, #0054a7 , #3e8c46); -webkit-background-clip:text; color:transparent;}

.ipart04{padding:50px 0; background:url(../img/ipart04_1.jpg) no-repeat center;}
.ipart04 .left{width:15%; float:left; position:relative;}
.ipart04 .left .infor .tit{font-size:30px; line-height:30px; color:#fff; display:block;}
.ipart04 .left .infor .tit .en{font-size:48px; line-height:48px; color:rgba(255,255,255,.2); text-transform:uppercase; margin-bottom:20px; font-family:Impact;}
.ipart04 .left .infor .page_box{margin-top:150px; position:relative;}
.ipart04 .left .infor .page_box span{display:inline-block; vertical-align:middle; font-size:16px; font-family:Arial; margin:0 7px; color:#fff;}
.ipart04 .left .infor .ipt4_btn>div{width:7px; height:13px; background:url(../img/ipart04_jt.png) no-repeat;  position:absolute; top:6px; z-index:2; font-size:0; cursor:pointer; transition:all 0.5s ease;}
.ipart04 .left .infor .ipt4_btn .owl-prev {right:50px; background-position:0 0;}
.ipart04 .left .infor .ipt4_btn .owl-next {right:20px; background-position:-7px 0px;}

.ipart04 .right{width:80%; float:right;}
.ipart04 .right .rect-65{padding-bottom:65%;}
.ipart04 .right .item{display:none;}
.ipart04 .right .owl-item .item{display:block;}
.ipart04 .right .item_box{margin:12px; transition:all 0.5s ease;}

.ipart04 .right .item_box .box{padding:22px 18px; background:#fff; display:block; position:relative;}
.ipart04 .right .item_box .box .intro .d{font-size:16px; line-height:20px; color:#666; margin:25px 0 3px}
.ipart04 .right .item_box .box .intro .t{font-size:16px; line-height:26px; color:#000; font-weight:bold;}
.ipart04 .right .item_box .box .intro .c{font-size:16px; line-height:24px; color:#666; margin-top:10px; height:48px; overflow:hidden;}
.ipart04 .right .item_box .box .cover{width:100%; height:100%; position:absolute; left:0; top:100%; background:#fff; z-index:2; opacity:0; visibility:hidden; transition:all 0.5s ease;}
.ipart04 .right .item_box .box .cover_box{padding:50px 30px 30px;}
.ipart04 .right .item_box .box .cover_box .d{font-size:16px; line-height:20px; color:#666;}
.ipart04 .right .item_box .box .cover_box .t{font-size:16px; line-height:26px; color:#000; font-weight:bold; max-height:52px; overflow:hidden; margin-top:6px;}
.ipart04 .right .item_box .box .cover_box .c{font-size:16px; line-height:28px; color:#666; margin-top:20px; height:168px; overflow-y:auto;}
.ipart04 .right .item:hover .item_box .box .cover{top:0; opacity:1; visibility:visible;}


/* xc_banner */
.xc_banner{position:relative;overflow:hidden;height: 460px;}
.xc_banner img {position:absolute;width:1920px;left:50%;margin-left:-960px;max-width:none;}
.xc_banner .content{ position:absolute; width:100%; left:0; bottom:120px;}
.xc_banner .content .wrap{position:relative;}
.xc_banner .content .tit{font-size:38px; color:#fff; display:inline-block;}
.xc_banner .banner_mouse{bottom:-50px; right:0;}

/* xc_nav */
.xc_nav{line-height:70px; height:70px; border-bottom:2px solid #f0f0f0;}
.xc_nav .left{float:left;}
.xc_nav .left ul li{position:relative; float:left; font-size:15px; padding:0 30px;}
.xc_nav .left ul li:after{content:''; position:absolute; width:1px; height:12px; background:#dddddd; left:0; top:50%; margin-top:-6px;}
.xc_nav .left ul li:first-child{margin-left:0;}
.xc_nav .left ul li:first-child:after{display:none;}
.xc_nav .left ul li:before{content:"";position:absolute;bottom:0;left:50%;right:50%;height:2px;background: #0092ff;-moz-transition:all .5s ease 0s;-ms-transition:all .5s ease 0s;-o-transition:all .5s ease 0s;-webkit-transition:all .5s ease 0s;transition:all .5s ease 0s;}
.xc_nav .left ul li:hover:before,
.xc_nav .left ul li.cur:before{left:0; right:0;}
.xc_nav .left ul li:hover a,
.xc_nav .left ul li.cur a{color: #0092ff;}
.xc_nav .right{float:right; font-size:14px; color:#333;}
.xc_nav .right .home{color:#ba1b21; font-size:16px;}



.about_us.channel_content{background: #f1f1f1;}
.about_us01 .content{background:#fff;}
.about_us01 .content .left{width: 100%;float:left;}
.about_us01 .content .left .box{padding:30px;}
.about_us01 .content .left .box .en_tit{font-size: 40px;line-height:48px;color: #0092ff;font-family:Impact;text-transform:uppercase;margin-bottom:10px;}
.about_us01 .content .left .box .cn_tit{font-size: 30px;line-height:35px;color:#020202;margin-bottom:40px;}
.about_us01 .content .left .box .con{font-size: 15px;color:#383838;}
.about_us01 .content .right{width:37.5%; float:right; position:relative;}
.about_us01 .content .right .rect-110{padding-bottom: 110%;}
.about_us01 .content .right .rect-110 img{position: absolute; left: 0; top: 50%; width: 100%; height: auto; transform: translateY(-50%); }


.pro .left{width: 230px;float: left;}
.pro .left ul li{position:relative;font-size:15px;padding: 0 20px;box-sizing: border-box;line-height: 60px;background: #f9f9f9;margin-bottom: 10px;border: #e5e5e5 1px solid;}
.pro .left ul li:first-child{margin-left:0;}
.pro .left ul li:first-child:after{display:none;}
.pro .left ul li:before{content:""; position:absolute; bottom:0; left:50%; right:50%; height:2px; background:#0092ff; -moz-transition:all .5s ease 0s; -ms-transition:all .5s ease 0s; -o-transition:all .5s ease 0s; -webkit-transition:all .5s ease 0s; transition:all .5s ease 0s;}
.pro .left ul li:hover:before,
.pro .left ul li.cur:before{left:0; right:0;}
.pro .left ul li:hover a,
.pro .left ul li.cur a{color:#0092ff;}

.pro .left li{transition: all .6s;}
.pro .left li:hover{background: #0092ff;}
.pro .left ul li:hover a{color: #fff;}
.pro .left li a{position: relative;display: block;font-size: 16px;font-weight: bold;}
.pro .left li span{display: block;width: 60px;height: 60px;overflow: hidden;position: relative;float: left;margin-right: 10px;}
.pro .left li span img {
    position: absolute;
    left: 0;
    top: 0;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    height: 100%;
    width: 100%;
    -webkit-animation: show-ico1 .4s linear forwards;
    animation: show-ico1 .4s linear forwards;
    opacity: 0
}

.pro .left li span img:nth-child(2) {
    -webkit-animation: hide-ico1 .4s linear forwards;
    animation: hide-ico1 .4s linear forwards
}

.pro .left li:hover span img:first-child{
    -webkit-animation: hide-ico .4s linear;
    animation: hide-ico .4s linear
}

.pro .left li:hover span img:nth-child(2){
    display: block;
    -webkit-animation: show-ico .4s linear;
    animation: show-ico .4s linear;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1
}



.rect-4483 {padding-bottom: 100%;}
.pro .right{float: right;width: calc(100% - 280px);}
.pro_list .product_list li a {display: block;border: 1px solid #e5e5e5;}
.pro_list .product_list ._info {padding: 20px;background: #eee;color: #333;text-align: center;}
.pro_list .product_list ._info h3 {font-weight: normal;font-size: 16px;}
.pro_list .product_list ._info .ion {color: #fbdd34;}
.pro_list .product_list.row>.span-4 {width:calc((100% - 40px) / 3);margin-right:20px;}
.pro_list .product_list.row>.span-4:nth-child(3n){margin-right:0;}
.pro_list .product_list li {cursor: pointer;margin-bottom: 20px;}
.pro_list .product_list li:hover ._info {background: #eee;color: #333;}
.pro_list .product_list li:hover ._info .ion {color: #fff;}
.pro_list .product_list ._img ._mask {z-index: 4;width: 100%;height: 0%;overflow: hidden;position: absolute;left: 0;bottom: 0;background: rgba(0,0,0,0.4);opacity: 0;transition: all 0.5s ease;overflow: hidden;}
.pro_list .product_list li:hover ._img ._mask {opacity: 1;transition: all 0.5s ease;height: 100%;}
.pro_list .product_list ._img i {display: inline-block;position: absolute;z-index: 5;left: 50%;top: 50%;margin-top: -40px;margin-left: -40px;font-size: 30px;color: #fff;opacity: 0;padding: 16px 25px;}
.pro_list .product_list li:hover ._img i {opacity: 1;transition: all 0.5s ease;}


.pro_detail .title{font-size: 20px;color: #000;font-weight: bold;margin-bottom: 20px;}

.news_list.channel_content{background:#f0f0f0;}
.news_list01 .hd{margin-bottom:65px;}
.news_list01 .hd .box{padding:31px; background:#fff; box-shadow:0 0 20px rgba(0,0,0,.1)}
.news_list01 .hd .box .hd_tit{font-size:26px; height:56px; line-height:56px; margin-right:4%; text-transform:uppercase;}
.news_list01 .hd .box .sele_wrap,
.news_list01 .hd .box .inp_box_wrap{width:24%; margin-right:2%; float:left;}
.news_list01 .hd .box .sele_wrap select,
.news_list01 .select-ui-choose-default,
.news_list01 .hd .box .inp_box{display:block; width:100%; height:56px; line-height:56px; padding:0; margin:0; font-size:14px; color:#555; text-indent:10px; background:#f8f8f8; border-color:#f8f8f8;}
.news_list01 .hd .box input.inp_box{outline:none; border:1px solid #f8f8f8;}
.news_list01 .hd .box .hd_btn{width:100px; border-radius:10px; background:#ba1b21; text-align:center; font-size:15px; color:#fff; height:56px; line-height:56px; outline:none; cursor:pointer; border:none; transition:.5s ease; font-size:0;}
.news_list01 .hd .box .hd_btn .icon{display:inline-block; width:23px; height:22px; background:url(../img/job_list02_2.png) no-repeat center; vertical-align:middle;}
.news_list01 .hd .box .hd_btn:hover{background:#be4e1b;}
.news_list01 .select-ui-choose-default ._arrow .arr{border-color:#b5b5b5 transparent transparent;}
.news_list01 .select-ui-choose-default.on ._arrow .arr {border-color:transparent transparent #b5b5b5}
.news_list01 ul li{float:left; width:32%; margin-right:2%; background:#fff; transition:.5s ease; margin-bottom:40px; border-bottom:3px solid #cecdcf;}
.news_list01 ul li:nth-child(3n){margin-right:0;}
.news_list01 ul .rect-536{padding-bottom:53.6%;}
.news_list01 ul .rect-528{padding-bottom:52.8%;}
.news_list01 ul li .intro .box{padding:30px;}
.news_list01 ul li .intro .box .con{color:#010101; line-height:24px; height:72px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical;}
.news_list01 ul li .intro .box .tit{font-size:22px; line-height:40px; height:80px; color:#000; overflow:hidden; margin:0 0 45px; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.news_list01 ul li .intro .box .date{font-size:15px; line-height:20px; color:#a1a0a1;  position:absolute; left:25px; bottom:25px;}
.news_list01 ul li .intro .box .icon{width:23px; height:23px; background:url(../img/news_list01_icon1.png) no-repeat center; transition:.3s ease; position:absolute; right:23px; bottom:23px; cursor:pointer;}
.news_list01 ul li:hover .intro .box .icon{background:url(../img/news_list01_icon2.png) no-repeat center;}
.news_list01 ul li:hover{box-shadow:0 0 10px 0 rgba(0,0,0,0.2);}

.news_list01 ul li.noimg .img{background:#ba1b21; position:relative;}
.news_list01 ul li.noimg .img:after {content:''; position:absolute; width:0; height:0; bottom:-21px; left:6%; border-top:11px solid #ba1b21; border-left:11px solid #ba1b21; border-bottom:11px solid transparent; border-right:11px solid transparent;}
.news_list01 ul li.noimg .img .box{padding:50px 30px;}
.news_list01 ul li.noimg .img .box .t{font-size:26px; line-height:40px; height:80px; color:#fff; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}



.xc_banner .content .con{float:right;}
.xc_banner .content .con #nPage{float:left;}
.xc_banner .content .con a{float:left; width:44px; height:44px; vertical-align:top; line-height:44px; margin-left:10px; color:#fff; background:#acaba8; text-align:center; border-radius:50%; font-weight:bold;}
.xc_banner .content .con a.list{background:#ba1b21;}
.xc_banner .content .con a:hover{background:#be4e1b;}
.news_detail.channel_content{padding-bottom:0;}
.news_detail01{padding-bottom:60px; }
.news_detail01 .top_{margin-bottom:60px; position:relative;}
.news_detail01 .top_ .title{font-size:30px; margin-bottom:22px; color:#262626;}
.news_detail01 .top_ .date {font-size:18px; color:#a1a0a1; padding-bottom:25px; border-bottom:1px solid #dcdcdc;}
.news_detail01 .bott_ .bott_l {margin-right:5%;}
.news_detail01 .bott_ .bott_l .bdsharebuttonbox{overflow:hidden;}
.news_detail01 .bott_ .bott_l a{display:block; float:none; width:72px; height:72px; background:#f5f5f5; padding:0; margin:0;  -webkit-box-align:center; align-items:center; cursor:pointer; display:flex; -webkit-box-pack:center; justify-content:center; text-decoration:none;} 
.news_detail01 .bott_ .bott_l a i{background:#dedede; width:28px; height:28px; text-align:center; line-height:28px; color:#fff; font-size:19px; border-radius:5px;}
.news_detail01 .bott_ .bott_r{width:75%; font-size:15px; color:#666666;}
.news_detail02{background:url(../img/news_detail02_bg.jpg) no-repeat center; padding:60px 0;}
.news_detail02 .tit{color:#000; font-size:38px; margin-bottom:40px; text-align:center;}
.news_detail02 .content .item{display:block; background:#fff; padding:25px 50px; position:relative;}
.news_detail02 .content .item .date{font-size: 16px; margin-bottom: 20px; color:#a1a0a1;}
.news_detail02 .content .item .icon{width:23px; height:23px; background:url(../img/news_list01_icon1.png) no-repeat center; transition:.3s ease; position:absolute; right:23px; bottom:23px; cursor:pointer;}
.news_detail02 .content .item:hover .icon{background:url(../img/news_list01_icon2.png) no-repeat center;}
.news_detail02 .content .item .t{font-size:26px; color:#000; line-height:40px; height:80px; overflow:hidden; margin-bottom: 25px; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}



.contact_us01 .content{position:relative;overflow: hidden;height: auto;}
.contact_us01 .content .map{height:518px; overflow:hidden;}
.contact_us01 .content img{max-width:none;}
.contact_us01 .content .cover{position:absolute;right:0;top:0;width:38%;height:100%;background: #eee;}
.contact_us01 .content .cover .infor{color:#565554; padding:45px 40px;}
.contact_us01 .content .cover .infor .tit{color: #0092ff;font-size:24px;font-weight:bold;padding-left:15px;padding-bottom:18px;border-bottom:1px dashed #565554;border-color:rgba(86,85,84,0.7);margin-bottom:25px;}
.contact_us01 .content .cover .infor .con{margin-bottom:30px; padding-left:15px;}
.contact_us01 .content .cover .infor .con dt{font-size:16px;font-weight:bold;margin-bottom: 10px;}
.contact_us01 .content .cover .infor .con dd{font-size:14px;line-height: 24px;margin-bottom: 10px;}
.contact_us01 .content .cover .infor .img_box{padding-left:15px;}
.contact_us01 .content .cover .infor .img_box .item{float:left; margin-right:10px;}
.contact_us01 .content .cover .infor .img_box .item .txt{text-align:center; font-size:16px; font-weight:bold; margin-top:12px;}
.contact_us02{margin-top:50px;}
.contact_us02 ul li{margin-bottom:30px;}
.contact_us02 ul li{float:left; width:31.5%; margin-right:2.75%; background:#f9f9f9; min-height:263px;}
.contact_us02 ul li.three_item{margin-right:0;}
.contact_us02 ul li .box{padding:12.5% 14.5%;}
.contact_us02 ul li .box .tit{font-size:20px; color:#363636; margin-bottom:15px;}
.contact_us02 ul li .box .con{font-size:16px; color:#363636;}
.contact_us02 ul li .box .con dd{margin-bottom:5px;}

body .bianji-52658 .form-m1 .form-m1-btn button{line-height:40px; height:40px; border-radius:0; font-size:14px; border:none;}
.bianji-52658{overflow:hidden;box-sizing:border-box;padding:20px;background:#f1f1f1;}
.bianji-52658 .form-m1 .form-m1-Left { float: left; width: 50%; }
.bianji-52658 .form-m1 .form-m1-right { float: right; width: 50%; }
.bianji-52658 .form-m1 .form-m1-li { padding-top: 10px; }
.bianji-52658 .form-m1 .form-m1-li label { width: 5em; display: inline-block; color: #666; vertical-align: middle; }
.bianji-52658 .form-m1 .form-m1-li label span{padding: 0 6px;}
.bianji-52658 .form-m1 .form-m1-li input { height: 28px; line-height: 28px; border: 1px #ddd solid; width: 70%; }
.bianji-52658 .form-m1 .form-m1-li textarea { border: 1px #ddd solid; width: 70%; }
.bianji-52658 .form-m1 .form-m1-li em { color: red; vertical-align: middle; padding-left: 10px; }
.bianji-52658 .form-m1 .form-m1-li input._yzm { width: 20%; }
.bianji-52658 .form-m1 .form-m1-li img {height:28px;vertical-align: middle; padding-left: 10px; cursor: pointer; }
.bianji-52658 .form-m1 .form-m1-li b { color: #666; font-size: 12px; padding-left: 4px; }
.bianji-52658 .form-m1 .form-m1-btn { clear: both; text-align: center; padding-top: 40px; }
.bianji-52658 .form-m1 .form-m1-btn button { width: 90px; height: 24px; line-height: 24px; text-align: center; color: #fff; border-radius: 4px; cursor: pointer; }
.bianji-52658 .form-m1 .form-m1-btn ._submit {background: #1252b2;margin-right: 10px;}
.bianji-52658 .form-m1 .form-m1-btn ._reset { background: #909090; }
.bianji-52658 .form-m1 .Validform_right{white-space: nowrap;}
@media only screen and (max-width: 40em) {
.bianji-52658 .form-m1 .form-m1-Left { width: 100%; }
.bianji-52658 .form-m1 .form-m1-li input { width: 65%; }
.bianji-52658 .form-m1 .form-m1-right { width: 100%; }
.bianji-52658 .form-m1 .form-m1-li textarea { width: 65%; }
.bianji-52658 .form-m1 .form-m1-li input._yzm { width: 27%; }
.bianji-52658 .form-m1 .form-m1-li b { display: none; }
}


.honor01 ul .li_{float:left; width:31%; margin-right:3.5%; margin-bottom:50px; cursor:pointer;}
.honor01 ul .li_:nth-child(3n){margin-right:0;}
.honor01 ul .li_ .img{border:8px solid #e3e4e4; padding:25px 5px; background:#fff; border-radius:15px 15px 0 0;}
.honor01 ul .li_ .img .cover{position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.4); z-index:2; filter:alpha(opacity=0); opacity:0; transition:.3s ease;}
.honor01 ul .li_ .img .icon{width:47px; height:47px; position:absolute; left:50%; top:50%; margin:-24px 0 0 -24px;z-index:4;background:url(../img/honor01_2.png) no-repeat center; background-size:100% 100%; -webkit-transform:scale(0);transform:scale(0); transition:.3s ease;}
.honor01 ul .li_:hover .img .cover{filter:alpha(opacity=100); opacity:1;}
.honor01 ul .li_:hover .img .icon{-webkit-transform:scale(1); transform:scale(1);}
.honor01 ul .li_ .txt{background:#f7f7f7; transition:.3s ease; text-align:center; color:#333; font-size:16px; line-height:25px; padding:15px 10px; border-radius:0 0 15px 15px;}
.honor01 ul .li_:hover .txt{background: #0092ff;color:#fff;}
.honor01 .rect-62{padding-bottom:62%; }
body .album_wrap_case4 .album_case4 .right_btn .btn_box:hover{background: #e3540b;}
.honor01 .rect-62 ._full {
    position: absolute;
    left: 50%;
    top: 0;
    width: auto;
    height: 100%;
    *height: auto;
    transform: translate(-50%,0);
}
